div.srmp_outer {position:fixed;z-index:11000;opacity:1;cursor:pointer;padding:3px;border-radius:3px}
div.srmp_outer.srmp_top_left {top:3px;left:3px}
div.srmp_outer.srmp_top_right {top:3px;right:3px}
div.srmp_outer.srmp_mod_below {position:static}
div.srmp_outer.srmp_mod_ontop {position:relative}

div[itemprop="srmp_pmenu"] {border: 1px solid gray;overflow-y:auto;max-height:300px;background-color:white;z-index:11001;
    position:absolute;width:250px;box-shadow:0 5px 15px rgba(17,26,40,0.2)}
div.srmp_outer.srmp_top_left div[itemprop="srmp_pmenu"] {top:0;left:0}
div.srmp_outer.srmp_top_right div[itemprop="srmp_pmenu"] {top:0;right:0}
div.srmp_outer.srmp_mod_ontop div[itemprop="srmp_pmenu"] {top:0;left:0}

/* top level */

div[itemprop="srmp_pmenu"] ul.srmp_sm_menu {list-style:none;padding:3px;border:1px solid #8fb2d0;border-radius:5px; 
    font-size:15px;font-weight:normal;margin:0;max-width:100%;line-height:1.5;background-color:#f7f9fb}

div[itemprop="srmp_pmenu"] ul.srmp_sm_menu li {width: 100%;padding:0;color:#444444;line-height:1.5;font-size:15px;font-weight:normal;margin:2px;border:none}

div[itemprop="srmp_pmenu"] ul.srmp_sm_menu li a {padding:0;color:#444444; width:100%; text-decoration:none;
    line-height:1.5; display: block; border: 1px solid transparent}

div[itemprop="srmp_pmenu"] ul.srmp_sm_menu li a:link, ul.srmp_sm_menu li a:visited {padding:0 !important;color:#444 !important}

div[itemprop="srmp_pmenu"] ul.srmp_sm_menu li a:hover {background-color:#e9f3f5;border:1px solid black;border-radius:3px}
div[itemprop="srmp_pmenu"] ul.srmp_sm_menu li a.hover {background-color:#e9f3f5;border:1px solid black;border-radius:3px}

div[itemprop="srmp_pmenu"] ul.srmp_sm_menu li.current > a {background-color:#8fb2d0; color: white; border-radius: 3px; }

/* second level */

div[itemprop="srmp_pmenu"] ul.srmp_sm_menu ul {border:none;list-style:none;max-width:100%;line-height:1.5}

div[itemprop="srmp_pmenu"] ul.srmp_sm_menu li ul li {font-size: 13px; margin: 0 0 0 10px; width:calc(100% - 10px); padding: 0; border: none; font-weight: normal; }
